## linux-firmware-xilinx-vcu 2020.2

=== debian/changelog ===
linux-firmware-xilinx-vcu (2020.2-0ubuntu1~20.04.1) focal; urgency=medium

  * SRU to focal (LP: #1929834)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 28 May 2021 10:30:06 +0200

linux-firmware-xilinx-vcu (2020.2-0ubuntu1~20.04) focal; urgency=medium

  * Backport from hirsute. Start using regular Ubuntu versioning.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 14 May 2021 16:56:12 +0200

linux-firmware-xilinx-vcu (2020.2-0ubuntu0xlnx1) focal; urgency=medium

  * Update from xilinx-v2020.2 tag

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 15 Dec 2020 12:41:31 +0100

linux-firmware-xilinx-vcu (2020.1-0ubuntu0xlnx2) focal; urgency=medium

  * Change name of source package to linux-firmware-xilinx-vcu

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 27 Oct 2020 11:26:38 +0100

xilinx-vcu-firmware (2020.1-0ubuntu0xlnx1) focal; urgency=medium

  * Initial release.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 12 Jun 2020 15:26:54 +0000
