=== debian/control ===
Source: linux-firmware-xilinx-vcu
Section: multiverse/graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/Xilinx/vcu-firmware
Vcs-Git: https://github.com/Xilinx/vcu-firmware.git

Package: linux-firmware-xilinx-vcu
Architecture: all
Depends: ${misc:Depends}
Description: Xilinx VCU firmware files
 Some Xilinx models include a hardware Video Codec Unit (VCU). The
 Xilinx VCU firmware files are needed for the decoder and encoder.
