## linux-firmware-xilinx-vcu 2022.1

=== debian/changelog ===
linux-firmware-xilinx-vcu (2022.1-0ubuntu0xlnx1) jammy; urgency=medium

  [ Hon Ming Hui ]
  * Update to Xilinx xilinx_v2022.1 tag
  * Update watch file

  [ Loïc Minier ]
  * Update copyright file to point at vcu-firmware rather than vcu-modules.
  * Fix license header in copyright file.

 -- Hon Ming Hui <honming.hui@canonical.com>  Tue, 31 May 2022 18:41:09 +0800

linux-firmware-xilinx-vcu (2020.2-0ubuntu1) hirsute; urgency=medium

  * Start using regular Ubuntu versioning.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 12 Apr 2021 15:26:48 +0200

linux-firmware-xilinx-vcu (2020.2-0ubuntu0xlnx3) hirsute; urgency=medium

  * Add watch file and use directly upstream release tarball

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 09 Apr 2021 16:42:12 +0200

linux-firmware-xilinx-vcu (2020.2-0ubuntu0xlnx2) hirsute; urgency=medium

  * Rebuild for hirsute

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 23 Mar 2021 17:06:01 +0100
