=== debian/watch ===
version=4
opts="filenamemangle=s%.*xilinx_v?([\d.].*).*\.tar\.gz%linux-firmware-xilinx-vcu-$1.tar.gz%" \
     https://github.com/Xilinx/vcu-firmware/tags \
    .*xilinx_v?([\d.].*).*\.tar\.gz debian uupdate
